低危 PSWD.JS不安全口令哈希漏洞

CVE编号

CVE-2006-1058

利用情况

暂无

补丁情况

N/A

披露时间

2006-04-04 23:04:00
漏洞描述
BusyBox 1.1.1 does not use a salt when generating passwords, which makes it easier for local users to guess passwords from a stolen password file using techniques such as rainbow tables.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 busybox busybox 1.1.1 -
CVSS3评分
2.1
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
  • 保密性
    部分地
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况